Subject: bug#51692: 29.0.50; High CPU in c++ mode. Type finder?

From: Zhiwei Chen <[email-masked]>
Date: Sat, 13 Nov 2021 17:24:22 +0800

Alan Mackenzie <[email-masked]> writes:

> Thanks!  That's good to hear.  I'll just give Zhiwei Chen a little time
> to reply, and assuming (s)he doesn't find problems, I'll commit the fix.

It solves the issue after applied the patch on Emacs trunk. Thanks.

-- 
Zhiwei Chen